<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#fffafafa"
                android:orientation="vertical" >

    <LinearLayout
        style="@style/sug_list_item_frame"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/iv_app_icon"
            android:layout_width="@dimen/list_item_main_height"
            android:layout_height="@dimen/list_item_main_height"
            android:padding="8dp" />

        <TextView
            android:id="@id/tv_text"
            android:layout_width="0.0dp"
            android:layout_height="@dimen/list_item_main_height"
            android:layout_marginRight="@dimen/common_padding_lr"
            android:layout_weight="1.0"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:textColor="@color/primary_text"
            android:textSize="@dimen/list_item_main_text_size" />

        <ImageView
            android:id="@+id/img_app_info"
            android:layout_width="@dimen/list_item_main_width"
            android:layout_height="@dimen/list_item_main_height"
            android:foreground="?android:selectableItemBackground"
            android:padding="16.0dp"
            android:src="@drawable/ic_app_info" />

        <ImageView
            android:id="@+id/img_app_uninstall"
            android:layout_width="@dimen/list_item_main_width"
            android:layout_height="@dimen/list_item_main_height"
            android:background="?android:selectableItemBackground"
            android:padding="16.0dp"
            android:src="@drawable/ic_app_uninstall" />
    </LinearLayout >

</RelativeLayout >